@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	line-height: 18px;
}
.firstletter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: lighter;
	color: #B5A894;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #B5A894;
	line-height: 10px;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #B5A894;
	text-decoration: none;
}


.icon {
	margin:5px auto 10px;
	text-align: center;
font-size: 1.2em;
line-height: 1.2em;
vertical-align: top;}

